<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mail PUBLIC "-//OZACC//DTD MAIL//EN" "http://www.ozacc.com/library/dtd/ozacc-mail.dtd">
<mail>

	<returnPath email="return@example.com" />
	
	<from email="from@example.com" name="差出人" />
	
	<recipients>
		<!-- to、cc、bccのひとつも指定されていないのでDTD違反 -->
	</recipients>
	
	<replyTo email="reply@example.com" />
	
	<!-- subject(件名)の前後のホワイトスペース(半角スペース、タブ、改行)は削除されます。 -->
	<subject>
		 XMLMailBuilderのテストケース
	</subject>
	
	<!-- body(本文)の前後のホワイトスペース(半角スペース、タブ、改行)は削除されます。 -->
	<body>
改行します。
改行しました。
テストは成功。
	</body>
	
</mail>